php-pecl-memcached

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1511
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

gcc
10.0.1-0.3.fc32
10.0.1-0.4.fc32
1
gcc-c++
10.0.1-0.3.fc32
10.0.1-0.4.fc32
2
cpp
10.0.1-0.3.fc32
10.0.1-0.4.fc32
2
libgcc
10.0.1-0.3.fc32
10.0.1-0.4.fc32
2
libgomp
10.0.1-0.3.fc32
10.0.1-0.4.fc32
2
libmount
2.35-0.5.fc32
2.35-1.fc32
3
libstdc++
10.0.1-0.3.fc32
10.0.1-0.4.fc32
3
libblkid
2.35-0.5.fc32
2.35-1.fc32
3
libstdc++-devel
10.0.1-0.3.fc32
10.0.1-0.4.fc32
3
util-linux
2.35-0.5.fc32
2.35-1.fc32
3
libuuid
2.35-0.5.fc32
2.35-1.fc32
4
libfdisk
2.35-0.5.fc32
2.35-1.fc32
4
libsmartcols
2.35-0.5.fc32
2.35-1.fc32
4
perl-Term-ANSIColor
5.00-1.fc32
5.01-1.fc32
B

Most recent builds

gcc
9.2.1-1.fc32.3
10.0.1-0.3.fc32
1
php-pecl-igbinary-devel
3.1.0-1.fc32
3.1.1-1.fc32
1
libgcc
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
httpd-filesystem
2.4.41-11.fc32
2.4.41-12.fc32
2
cpp
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
gcc-c++
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
libgomp
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
shadow-utils
2:4.8-1.fc32
2:4.8-2.fc32
2
libtool
2.4.6-31.fc31
2.4.6-32.fc32
2
glibc-devel
2.30.9000-29.fc32
2.30.9000-31.fc32
2
glibc
2.30.9000-29.fc32
2.30.9000-31.fc32
2
php-pecl-igbinary
3.1.0-1.fc32
3.1.1-1.fc32
2
libxcrypt
4.4.10-2.fc32
4.4.11-1.fc32
2
libstdc++-devel
9.2.1-1.fc32.3
10.0.1-0.3.fc32
3
perl-Exporter
5.73-440.fc31
5.74-1.fc32
3
libselinux-devel
3.0-1.fc32
3.0-2.fc32
3
glibc-minimal-langpack
2.30.9000-29.fc32
2.30.9000-31.fc32
3
cmake-filesystem
3.16.1-1.fc32
3.16.2-1.fc32
3
libxcrypt-devel
4.4.10-2.fc32
4.4.11-1.fc32
3
crypto-policies
20191128-2.gitcd267a5....
20191128-4.gitcd267a5....
3
glibc-headers
2.30.9000-29.fc32
2.30.9000-31.fc32
3
libstdc++
9.2.1-1.fc32.3
10.0.1-0.3.fc32
3
iptables-libs
1.8.4-4.fc32
1.8.4-5.fc32
3
libselinux
3.0-1.fc32
3.0-2.fc32
3
glibc-common
2.30.9000-29.fc32
2.30.9000-31.fc32
3
tzdata
2019c-1.fc32
2019c-2.fc32
4
sqlite-libs
3.30.1-2.fc32
3.30.1-3.fc32
4
kernel-headers
5.5.0-0.rc5.git0.1....
5.5.0-0.rc7.git0.1....
4
annobin
8.92-1.fc32
9.01-1.fc32
B
gc
7.6.4-6.fc31
8.0.4-2.fc32
B
libzstd
1.4.2-1.fc31
1.4.4-1.fc32
B
libatomic_ops
7.6.10-2.fc31
zstd
1.4.2-1.fc31
1.4.4-1.fc32
B
libtool-ltdl
2.4.6-31.fc31
2.4.6-32.fc32
B
redhat-rpm-config
146-1.fc32
148-1.fc32
B
2020-01-20 13:58:05
Package dependencies resolved successfuly
2020-01-20 11:40:42
Package resolution failed
  • Problem: package php-pecl-igbinary-devel-3.1.1-1.fc32.x86_64 requires php-devel(x86-64), but none of the providers can be installed
    - package php-devel-7.4.2~RC1-1.fc32.x86_64 requires libtool, but none of the providers can be installed
    - conflicting requests
    - nothing provides gcc(major) = 9 needed by libtool-2.4.6-31.fc31.x86_64
  • Problem: package php-pecl-msgpack-devel-2.1.0~beta1-1.fc32.x86_64 requires php-devel(x86-64), but none of the providers can be installed
    - package php-devel-7.4.2~RC1-1.fc32.x86_64 requires libtool, but none of the providers can be installed
    - conflicting requests
    - nothing provides gcc(major) = 9 needed by libtool-2.4.6-31.fc31.x86_64
  • Problem: package php-devel-7.4.2~RC1-1.fc32.x86_64 requires libtool, but none of the providers can be installed
    - conflicting requests
    - nothing provides gcc(major) = 9 needed by libtool-2.4.6-31.fc31.x86_64
libcom_err
1.45.4-1.fc32
1.45.5-1.fc32
2
shadow-utils
2:4.6-16.fc32
2:4.8-1.fc32
2
krb5-devel
1.17.1-4.fc32
1.17.1-5.fc32
2
binutils
2.33.1-10.fc32
2.33.1-11.fc32
2
pcre2-devel
10.34-3.fc32
10.34-4.fc32
2
krb5-libs
1.17.1-4.fc32
1.17.1-5.fc32
2
util-linux
2.35-0.4.fc32
2.35-0.5.fc32
3
pcre2
10.34-3.fc32
10.34-4.fc32
3
elfutils-libs
0.178-6.fc32
0.178-7.fc32
3
binutils-gold
2.33.1-10.fc32
2.33.1-11.fc32
3
libblkid
2.35-0.4.fc32
2.35-0.5.fc32
3
libkadm5
1.17.1-4.fc32
1.17.1-5.fc32
3
elfutils-libelf
0.178-6.fc32
0.178-7.fc32
3
cryptsetup-libs
2.2.2-1.fc32
2.3.0-0.1.fc32
3
libcurl
7.67.0-2.fc32
7.68.0-1.fc32
3
libmount
2.35-0.4.fc32
2.35-0.5.fc32
3
libcom_err-devel
1.45.4-1.fc32
1.45.5-1.fc32
3
pcre2-utf16
10.34-3.fc32
10.34-4.fc32
3
pcre2-utf32
10.34-3.fc32
10.34-4.fc32
3
elfutils-default-yama-scope
0.178-6.fc32
0.178-7.fc32
4
libfdisk
2.35-0.4.fc32
2.35-0.5.fc32
4
libsmartcols
2.35-0.4.fc32
2.35-0.5.fc32
4
sqlite-libs
3.30.1-1.fc32
3.30.1-2.fc32
4
rpm
4.15.1-1.fc32
4.15.1-2.fc32
4
libuuid
2.35-0.4.fc32
2.35-0.5.fc32
4
info
6.7-2.fc32
6.7-3.fc32
B
rpm-build
4.15.1-1.fc32
4.15.1-2.fc32
B
perl-Encode
4:3.01-439.fc31
4:3.02-440.fc32
B
rpm-build-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
rpm-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
elfutils
0.178-6.fc32
0.178-7.fc32
B
perl-Term-ANSIColor
4.06-440.fc31
5.00-1.fc32
B
curl
7.67.0-2.fc32
7.68.0-1.fc32
B
php-json
7.4.1-1.fc32
7.4.2~RC1-1.fc32
1
php-devel
7.4.1-1.fc32
7.4.2~RC1-1.fc32
1
krb5-devel
1.17.1-3.fc32
1.17.1-4.fc32
2
php-process
7.4.1-1.fc32
7.4.2~RC1-1.fc32
2
krb5-libs
1.17.1-3.fc32
1.17.1-4.fc32
2
php-cli
7.4.1-1.fc32
7.4.2~RC1-1.fc32
2
php-common
7.4.1-1.fc32
7.4.2~RC1-1.fc32
2
php-xml
7.4.1-1.fc32
7.4.2~RC1-1.fc32
2
libkadm5
1.17.1-3.fc32
1.17.1-4.fc32
3
krb5-devel
1.17.1-2.fc32
1.17.1-3.fc32
2
krb5-libs
1.17.1-2.fc32
1.17.1-3.fc32
2
glibc
2.30.9000-28.fc32
2.30.9000-29.fc32
2
libedit-devel
3.1-30.20191211cv...
3.1-31.20191231cv...
2
httpd-filesystem
2.4.41-9.fc32
2.4.41-11.fc32
2
glibc-devel
2.30.9000-28.fc32
2.30.9000-29.fc32
2
libxml2-devel
2.9.10-1.fc32
2.9.10-2.fc32
2
libkadm5
1.17.1-2.fc32
1.17.1-3.fc32
3
libedit
3.1-30.20191211cv...
3.1-31.20191231cv...
3
glibc-minimal-langpack
2.30.9000-28.fc32
2.30.9000-29.fc32
3
libxml2
2.9.10-1.fc32
2.9.10-2.fc32
3
glibc-common
2.30.9000-28.fc32
2.30.9000-29.fc32
3
glibc-headers
2.30.9000-28.fc32
2.30.9000-29.fc32
3
kernel-headers
5.5.0-0.rc4.git0.1....
5.5.0-0.rc5.git0.1....
4
perl-podlators
1:4.13-1.fc32
1:4.14-1.fc32
B
php-pecl-igbinary-devel
3.0.1-3.fc32
3.1.0-1.fc32
1
glibc-devel
2.30.9000-27.fc32
2.30.9000-28.fc32
2
php-pecl-igbinary
3.0.1-3.fc32
3.1.0-1.fc32
2
glibc
2.30.9000-27.fc32
2.30.9000-28.fc32
2
glibc-common
2.30.9000-27.fc32
2.30.9000-28.fc32
3
glibc-headers
2.30.9000-27.fc32
2.30.9000-28.fc32
3
glibc-minimal-langpack
2.30.9000-27.fc32
2.30.9000-28.fc32
3
kernel-headers
5.5.0-0.rc3.git0.1....
5.5.0-0.rc4.git0.1....
4
python-pip-wheel
19.2.3-2.fc32
19.3.1-1.fc32
4
perl-podlators
1:4.12-2.fc31
1:4.13-1.fc32
B
glibc
2.30.9000-26.fc32
2.30.9000-27.fc32
2
systemd
244.1-1.fc32
244.1-2.fc32
2
glibc-devel
2.30.9000-26.fc32
2.30.9000-27.fc32
2
systemd-rpm-macros
244.1-1.fc32
244.1-2.fc32
3
glibc-headers
2.30.9000-26.fc32
2.30.9000-27.fc32
3
systemd-libs
244.1-1.fc32
244.1-2.fc32
3
glibc-common
2.30.9000-26.fc32
2.30.9000-27.fc32
3
systemd-pam
244.1-1.fc32
244.1-2.fc32
3
glibc-minimal-langpack
2.30.9000-26.fc32
2.30.9000-27.fc32
3
kernel-headers
5.5.0-0.rc2.git0.1....
5.5.0-0.rc3.git0.1....
4
python-srpm-macros
3-50.fc32
3-51.fc32
B
Previous history